using System;

namespace HalloWereld
{
    class Program
    {
        static void Main(string[] args)
        {
            Console.WriteLine("Voer een getal in:");
            string invoer = Console.ReadLine();
            float inch = 0;
            var gelukt = Single.TryParse(invoer, out inch);
            HoeveelCentimeter(inch);
        }

        static void HoeveelCentimeter(float inch)
        {
            const float centimeterPerInch = 2.54F;
            var centimeter = inch * centimeterPerInch;
            Console.WriteLine($"Er gaat {centimeter} cm in {inch} inch");
        }
    }
}
